BODY {
  width : 960px ;
  margin : 0 auto ;
  padding: 30px 10px 30px 10px; 
  line-height : 1.4 ;
  color : #333;
  background-color : #ffffff;
  border-top: solid 10px #339900;
  border-bottom: solid 10px #3366FF;
  border-left: solid 1px #999;
  border-right: solid 1px #999;
  font-family: Verdana, arial, sans-serif, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ƒSƒVƒbƒN", "Osaka";
  font-size: 14px;
}
A {
  color : #0033ff ;
  text-align: center; 
  text-decoration : none ;
}
A:visited {
 color : #9900ff ;
 text-decoration : none ;
}
 A:active {
 color : #ff0033 ;
 text-decoration : none ;
}
A:hover {
  color : #ff6600 ;
  font-style : normal ;
  text-decoration : underline ;
  background-color: #ccccff; /* ”wŒi‚ÌF */
}
P {
 color : #000000 ;
 margin-left : 16px ;
}
HR {
  color: #cc6666; /* ü‚ÌF(IE—p) */
  background-color: #cc6666; /* ü‚ÌF(NN—p) */
  height: 2px; /* ü‚Ì‘¾‚³ */
  border-color: #ff9999 #993333 #993333 #ff9999; /* ˜g‚ÌF */
  border-width: 1px; /* ˜g‚Ì‘¾‚³ */
  border-style: solid;
}
BLOCKQUOTE {
 border-width : 1px ;
 border-style : dotted ;
 border-color : 0000cc ;
 margin  : 16px ;
 padding : 16px ;
}
H1 {
  color: #999999; /* •¶Žš‚ÌF */
  text-align : right;
  font-size : 86% ;
  font-style : normal ;
  background:#ffffff;
  margin-left: 0px;
  padding:2 5px;
}
H2 {
  color: #000066; /* •¶Žš‚ÌF */
  text-align : left;
  font-size : 120% ;
  background:#e6e6ff;
  padding:2 5px;
  border-left:solid 10px #000099;
  margin-left: 0px;
  padding-top : 8px ;
  padding-bottom : 8px ;
}
H3 {
  color: #000066; /* •¶Žš‚ÌF */
  text-align : left ;
  font-size : 100% ;
  background:#d8ffb0;
  margin-left: 0px;
  padding:2 5px;
  border-left:solid 10px #009900;
}
H4 {
  color: #000066; /* •¶Žš‚ÌF */
  text-align : left ;
  font-size : 100% ;
  border-left:solid 10px #cc6666; /* ¶˜g‚ÌF */
  margin-left: 0px;
  padding: 2px 5px; /* —]”’‚Ì• */
}
STRONG {
	font-weight : bold ;
	font-size : 100% ;
}
th {
	border-width: 1px 1px 1px 1px;
	padding: 2px 2px 2px 2px;
	border-style: inset inset inset inset;
	border-color: blue blue blue blue;
	background-color: white;
	-moz-border-radius: 3px 3px 3px 3px;
}
td {
	border-width: 1px 1px 1px 1px;
	padding: 2px 2px 2px 2px;
	border-style: inset inset inset inset;
	border-color: blue blue blue blue;
	background-color: white;
	text-align: center;
	font-size : 86% ;
	font-weight : bold ;
	-moz-border-radius: 3px 3px 3px 3px;
}
LI {
 color : #000000 ;
 list-style-type : circle;
}
OL {
 list-style-type : upper-alpha ;
}
OL OL {
 list-style-type : lower-alpha ;
}
input {
 font-size : small;
}
textarea {
 font-size : small;
}
.detail {
 color : #000033 ;
 font-size : 81% ;
 line-height : normal ;
 border-width : 1px ;
 border-style : solid ;
 border-color : #6699cc ;
 width : 620px;
 padding : 4px ;
}
.pagetitle {
 color : #0000cc ;
 font-size : 60% ;
 background-color: #ffffff;
 line-height : normal ;
 border-width : 1px ;
 border-style : solid ;
 border-color : #ffffff ;
}
.block {
 text-align : center ;
 margin : 8px ;
 border-width : 2px ;
 border-style : double ;
 border-color : #000066 ;
}
.small {
 font-size : 86% ;
}
.x-small {
 color : #000033 ;
 font-size : 81% ;
}
.xx-small {
 color : #000033 ;
 font-size : 60% ;
}
.diary {
 color : #000033 ;
 border-width : 2px ;
 border-style : dashed ;
 border-color : #33cc33 ;
 margin-left : 2px ;
 margin-right : 2px ;
 padding : 2px ;
}
.orange {
 color : #ff6600 ;
}
.bigfont {
 font-weight : bold ;
 font-size : 120% ;
}
#navlist
{
padding: 3px 0;
margin-left: 0;
border-bottom: 1px solid #778;
font: bold 12px Verdana, sans-serif;
}
#navlist li
{
list-style: none;
margin: 0;
display: inline;
}
#navlist li a
{
padding: 3px 0.5em;
margin-left: 3px;
border: 1px solid #778;
border-bottom: none;
background: #DDE;
text-decoration: none;
}
#navlist li a:link { color: #448; }
#navlist li a:visited { color: #667; }
#navlist li a:hover
{
color: #000;
background: #AAE;
border-color: #227;
}
#navlist li a#current
{
background: white;
border-bottom: 1px solid white;
}
#navcontainer_pipe { margin-left: 30px; }
/*Fat Erik's Pipelist*/
#navlist_pipe
{
list-style: none;
padding: 0;
margin: 0;
}
#navlist_pipe li
{
display: inline;
padding: 0;
margin: 0;
}
#navlist_pipe li:before { content: "| "; }
#navlist_pipe li:first-child:before { content: ""; }
/*IE workaround*/
/*All IE browsers*/
* html #navlist_pipe li
{
border-left: 1px solid black;
padding: 0 0.4em 0 0.4em;
margin: 0 0.4em 0 -0.4em;
}
/*Win IE browsers - hide from Mac IE\*/
* html #navlist_pipe { height: 1%; }
* html #navlist_pipe li
{
display: block;
float: left;
}
/*End hide*/
/*Mac IE 5*/
* html #navlist_pipe li:first-child { border-left: 0; }
